package com.ecnu.platform.entity;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serial;
import java.io.Serializable;

/**
 * @Description:
 * @Auther: phq
 * @Date: 2024/02/05/06:42
 */

//pojo
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class User implements Serializable {

    @Serial
    private static final long serialVersionUID = 4758543875414932163L;
    private String name;
    private Integer age;

}
